Awo Afiiliate and Coupon for VM 2.9 and J3.3


  • Default avatar
    source@easy.cz    
     2 years ago
    0

    do You have info about this?
    I have website on the J3.3 with VM 2.9.
    Thanks
    Rudolf
  • Default avatar
    dimitrios    
     2 years ago
    0

    WampServer 2.5
    PHP 5.5.12
    MySql 5.6.17
    Apache 2.4.9
    Joomla 3.3.6
    VirtueMart 2.9.9g
    AwoCoupon 2.3.3.1

    Based on my own tests, it does work just fine. I've only tested the coupon and gift certificate options and haven't had any issues. I haven't tested anything else like Buy X get Y, etc.
  • Your avatar
    seyi    
     2 years ago
    0

    Hello,

    Yes, that is correct, AwoCoupon/AwoAffiliate are both compatible with VM 2.9 and Joomla 3.3.